<!DOCTYPE html>
<html lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/admin_panel_layout}">
<head>
    <meta charset="UTF-8">
    <title>Manage Profile</title>
</head>
<body>
<div layout:fragment="admin_panel_content" class="container pt-2">
    <section th:replace="fragments/success_alert :: successAlert"></section>
    <a href="#" th:href="@{/user/list}" class="btn btn-secondary mb-2">Cancel</a>
    <section th:replace="fragments/profile_form :: profileForm(isAdminPage = true)">USER PROFILE FORMS</section>
</div>
</body>
</html>